/*
	///// HUMANWARE /////

	+ FONTS
	+ CONTENT
	 + TEMPLATES
		- HOME
		- SECTION PRODUCTS
		- PRODUCT DETAILS
		- CHECKOUT STEP1
		- CHECKOUT STEP2
		
*/

html {
	font-size: 1em;
}

body,
html {
	margin:		0;
	padding:	0;
	
}

body {
	font-family:	Arial;
	font-size:		0.75em;
	color:			yellow;
	background:		black;
}

a, 
a:focus,
a:visited,
a:link {
	color:	yellow;
}

a:focus {
	outline:	1px #ccc dotted;
}


a:hover {
	cursor:	pointer;
}

p {
	line-height:	1.125em;
	margin:			0 0 5px 0;
	padding:		0;
	color: yellow;
}

table {
	margin:0;
}

table tr td {
	padding:0;
}

ul {
	list-style:	none;
	padding:	0;
	margin:		0;
}

legend {
	padding:0;
	color:	#000;
}

input, select, textarea, button { margin: 0; }

.float-left {
	float:	left;
}
.float-left h2{
	color:yellow;
}
.float-left h4{
	color:yellow;
}

.float-left p{
	line-height:1.3em;
}

.float-right {
	float:	right;
}


/*  =========
  fonts
=========
*/

@font-face {
    font-family: 'HelveticaNeueLightCond';
    src: url('../fonts/helvetica_light_condensed-webfont.eot');
    src: url('../fonts/helvetica_light_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_light_condensed-webfont.woff') format('woff'),
         url('../fonts/helvetica_light_condensed-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_light_condensed-webfont.svg#HelveticaNeueCond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'HelveticaNeueBoldConde';
	src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot');
	src: local('?'), 
		url('../fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'), 
		url('../fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'), 
		url('../fonts/helveticaneueltstd-bdcn-webfont.svg#webfontpRlcQlPF') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
	src: local('?'), 
		url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'), 
		url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'), 
		url('../fonts/helveticaneueltstd-bd-webfont.svg#webfontpRlcQlPF') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/helveticaneueltstd-md-webfont.eot');
    src: url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueMediumCond';
    src: url('../fonts/helvetica_67_medium_condensed-webfont.eot');
    src: url('../fonts/helvetica_67_medium_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_67_medium_condensed-webfont.woff') format('woff'),
         url('../fonts/helvetica_67_medium_condensed-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_67_medium_condensed-webfont.svg#HelveticaNeueMediumCond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRoman';
    src: url('../fonts/helvetica_55_roman-webfont.eot');
    src: url('../fonts/helvetica_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_55_roman-webfont.woff') format('woff'),
         url('../fonts/helvetica_55_roman-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_55_roman-webfont.svg#HelveticaNeueRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/helvetica_45_light-webfont.eot');
    src: url('../fonts/helvetica_45_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_45_light-webfont.woff') format('woff'),
         url('../fonts/helvetica_45_light-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_45_light-webfont.svg#HelveticaNeueLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.light,
#section_product #pager  {
	font-family: 'HelveticaNeueLightCond', Arial;
}

#primary-nav ul li a,
#main-content .block h2,
#results,
#search strong,
#advanced-search  #refine span,
#tabs li a,
.checkbox label,
.buynow,
#secure_checkout,
#btn_submit {
	font-family: 'HelveticaNeueMediumCond', Arial;
}
#main-content .block .content strong,
#box .block h4{
	color:yellow;
}
#slider .square h1,
#slider .square-blue h1,
#description h1,
#content-tabs .line h2,
#main-content .title,
#about #slide_2 .float-left h3,
#company #content .text h2,
#news h2 .color1,
a.readmore,
.quantity,
.slide .title,
#choose-product,
.category {
	font-family: 'HelveticaNeueMedium', Arial;
}

.bold,
.toggle,
#news #pager li a,
.news-content h3 {
	font-family: 'HelveticaNeueBold', Arial;
	color: yellow;
}

{
	font-family: 'HelveticaNeueRoman', Arial;
}

#news h2 {
	font-family: 'HelveticaNeueLight', Arial;
	color:yellow;
}
/* ================= TEMPLATES ================= */


/*  =========
  CONTENT
=========
*/

#container {
	width:		930px;
	background:	black;
	margin:		0 auto;
	/*min-height:	800px;*/

}

#secondary-nav {
	margin:	5px 0px 0px 0px;
}

#secondary-nav ul {
	margin:	5px 0 0 0;
}

#secondary-nav ul li {
	float:	left;
	border-right:	1px #000 solid;
	padding:		0 10px;
}

#secondary-nav #medias {
	margin:	0 0 0 0;
}

#searchKeywordsEmbed {
	text-align:	center;
	color:		#666;
	margin:		0px;
	background: white;
	height:		25px;
	width:		320px;
	position:	relative;
	border:  0px;
	outline: none;
}

.cubtn {
	width:51px; 
	height:25px; 
	margin:0px;
	background:url('../images/btn-searchbar.png') no-repeat; 
	border:none;
	padding:0px;
	vertical-align:top;
}

.searchProduct {
	background:url('../images/bckg-search-orange.jpg') no-repeat; 
	padding:10px 0px 0px 20px;
	width:  398px;
	height: 56px;
}
.searchProduct p{
	color:white;
	font-size:16px;
	margin-bottom:0px;
	font-weight:bold;
}

.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}
.suggest_link_over {
	background-color: #0072BD;
	color:white;
	padding: 2px 6px 2px 6px;
	cursor:pointer;
}
#search_suggest {
	position: relative; 
	background-color: #FFFFFF; 
	text-align: left; 
	left:0px;
	top:2px;
	border: 0px;		
	z-index: 99999;
}

.searchProductTable td {
	vertical-align:top;
}
.searchProductTable .desc{
	padding: 10px 20px 0 10px;
}
.searchProductTable .desc ul{
	list-style-type:disc;
}
.searchProductTable .desc a{
	color: yellow;
	text-decoration: underline;
}
.searchProductTable .desc a:hover{
	color: black;
	background: yellow;
	
}
.searchProductTable h2{
	margin-bottom:5px;
	color:yellow;
}



#cart p.title {
	font-size:	1.1em;
	margin:		3px 0 0 0;
	color:		yellow;
}

#cart {
	margin:			15px 20px 0 10px;
	border-bottom:	1px #b2b2b2 solid;
	height:   		32px;
	padding:		5px 0 5px 5px;
	width:			390px;
}

#style_selector {
	width:	75px;
	border:	1px #ddd solid;
	margin:	0 10px 0 5px;
	font-size:	10px;
}

#style_selector option {
	font-size:	10px;
}

.size1 {
	font-size:	12px;
	color:yellow;
}

.size2 {
	font-size:	15px;
	color:yellow;
}

.size3 {
	font-size:	18px;
	color:yellow;
}

.items {
	font-size:		1em;
	font-weight:	bold;
	text-transform:	uppercase;
	color:			yellow;	
	margin:			17px 0 0 0
}

.track {
	font-size:	0.7em;
	color:		#898989;
	margin:		5px 0 0 20px;
}

#checkout {
	background:url("../images/btn-checkout.png") top center no-repeat;
	width:		85px;
	height:		27px;
	margin:		8px 0 0 0;
}

#checkout-fr{
	background:url("../images/btn-checkout-fr.png") top center no-repeat;
	width:		85px;
	height:		27px;
	margin:		8px 0 0 0;
}

#primary-nav {
	background:	#3a3a3a;
}

#primary-nav ul li {
	float:			left;
	background:		#3a3a3a;
	border-right:	1px #6b6b6b solid;
	
}

#primary-nav ul li.last {
	border:	none;
}

#primary-nav ul li a,
#primary-nav ul li a:focus,
#primary-nav ul li a:active,
#primary-nav ul li a:visited {
	height:		29px;
	display:	inline-block;
	padding:	5px 88px 0 50px;
	color:		yellow;
}

#primary-nav ul li a:hover,
#primary-nav ul li a.active {
	color:	#3a3a3a !important;
}

#primary-nav ul li a.icon1 {
	background:url("../images/icon-primary-nav.png") 97% -2px no-repeat;
	font-size:21px;
}

#primary-nav ul li a.icon1:hover,
#primary-nav ul li a.icon1.active {
	background:url("../images/icon-primary-nav-hover.png") 97% -2px no-repeat #bebebe;
}

#primary-nav ul li a.icon2 {
	background:url("../images/icon-primary-nav.png") 97% -36px no-repeat;
	font-size:21px;
}

#primary-nav ul li a.icon2:hover,
#primary-nav ul li a.icon2.active {
	background:url("../images/icon-primary-nav-hover.png") 97% -36px no-repeat #bebebe;
}

#primary-nav ul li a.icon3 {
	background:url("../images/icon-primary-nav.png") 97% -73px no-repeat;
	font-size:21px;
}

#primary-nav ul li a.icon3:hover,
#primary-nav ul li a.icon3.active {
	background:url("../images/icon-primary-nav-hover.png") 97% -73px no-repeat #bebebe;
}

#primary-nav ul li a.icon4 {
	background:url("../images/icon-primary-nav.png") 97% -110px no-repeat;
	font-size:21px;
}

#primary-nav ul li a.icon4:hover,
#primary-nav ul li a.icon4.active {
	background:url("../images/icon-primary-nav-hover.png") 97% -110px no-repeat #bebebe;
}

#primary-nav ul li a.icon5 {
	background:url("../images/icon-primary-nav.png") 97% -147px no-repeat;
	font-size:21px;
}

#primary-nav ul li a.icon5:hover,
#primary-nav ul li a.icon5.active {
	background:url("../images/icon-primary-nav-hover.png") 97% -147px no-repeat #bebebe;
}

#primary-nav ul li a.icon6 {
	background:url("../images/icon-primary-nav.png") 97% -184px no-repeat;
	font-size:21px;
}

#primary-nav ul li a.icon6:hover,
#primary-nav ul li a.icon6.active {
	background:url("../images/icon-primary-nav-hover.png") 97% -184px no-repeat #bebebe;
}

#primary-nav ul li a.icon-fr {
	font-size:18px;
	padding-top:9px;
}

#primary-nav ul li a,
#primary-nav ul li a:link,
#primary-nav ul li a:focus,
#primary-nav ul li a:active,
#primary-nav ul li a:visited {
	color:	yellow;
	text-transform:	uppercase;
}

#nav-header-slider {
	position:	absolute;
	top:		430px;
	margin:		0 0 0 750px;
	z-index:	5555;
}

#nav-header-slider a,
#nav-header-slider a:focus,
#nav-header-slider a:active {
	font-size:		16px;
	display:		block;
	background:		url("../images/slider-nav.png") top left no-repeat;
	color:			yellow;
	float:			left;
	width:			22px;
	height:			28px;
	text-align:		center;
	line-height:	1.8em;
	margin:			0 10px 0 0;
	padding:		0 0 0 1px;
}

#nav-header-slider a:hover,
#nav-header-slider a.activeSlide {
	background-position:	top right;
	color:black;
	background: yellow;
}

#slider {
	overflow:	hidden;
}

#slider .square {
	width:		221px;
	height:		178px;
	position:	absolute;
	z-index:	5555;
	margin:		51px 0 0 0;
}

#slider .square p {
	width:			200px;
	font-size:		18px;
	color:			yellow;
	line-height:	1em;
	margin:			10px 0 0 0;
}

#slider .square h1 {
	font-size:		72px;
	font-weight:	normal;
	line-height:	0.7em;
	color:			yellow;
	margin:			10px 0 0 0;
}

#slider .square-blue {
	width:		221px;
	height:		178px;
	position:	absolute;
	z-index:	5555;
	margin:		51px 0 0 0;
}

#slider .square-blue p {
	width:			200px;
	font-size:		18px;
	color:			yellow;
	line-height:	1em;
	margin:			10px 0 0 0;
}

#slider .square-blue h1 {
	font-size:		72px;
	font-weight:	normal;
	line-height:	0.7em;
	color:			yellow;
	margin:			10px 0 0 0;
}

#slider .square-text {
	width:		251px;
	background:	black;
	position:	absolute;
	z-index:	5555;
	margin:		51px 0 0 250px;
	padding:	10px 20px 15px 10px;
}
#slider .square-text p{
	line-height:1.4em;
	color:yellow;
	
}
#slider .square-text-opaque {
	width:		251px;
	background:	black;
	position:	absolute;
	z-index:	5555;
	margin:		51px 0 0 250px;
	padding:	10px 20px 15px 10px;
}
#slider .square-text-opaque p{
	line-height:1.4em;
}

#box-container {
	background:	url("../images/bckg-footer-box.jpg") top left repeat-x #2f2f2f;
}

#box-content {
	padding:20px;
}

#box-content span{
	font-size:13px;
	line-height:1.4 em;
}
#box-content h3{
	margin: 0 0 10px 0; 
}
#box-content h4{
	margin: 0 0 10px 0; 
}
#box-content ul{ 
	margin-left:25px;
	margin-bottom:20px;
}

#box-content .searchPage p{
	line-height:1.4em;
}
#box-content .searchPage h3{
	margin: 15px 0 5px 0;
	color: yellow;
}

#box {
	padding:	20px 0 0 20px;
}

#box .block {
	float:		left;
	background:	url("../images/block-border-dot.png") top right repeat-y;
	padding:	0 12px 0 0;
	height:		180px;
	width:		155px;
	margin:		0 0 20px 18px;
}

#box .block #payment {
	margin:	40px 0 0 0;
}

#box .block h4 {
	color:			#fff;
	text-transform:	uppercase;
	font-size:		1.1em;
	font-weight:	normal;
}
.color1 {
	color:	yellow;
}

#box .block ul li {
	list-style-type:		disc;
	list-style-position:	inside;
	color:					#60c7e7;
	margin:					7px 0;
}

#box .block input {
	width:		116px;
	height:		14px;
	padding:	0;
	float:		left;
}

#box .block p,
#box .block a,
#box .block a:focus,
#box .block a:active,
#box .block ul li a,
#box .block ul li a.focus,
#box .block ul li a.active {
	color:		yellow;
	font-size:	1em;
}

#breadcrumbs {
	padding:	8px 15px;
	background:	black;
}

#breadcrumbs a,
#breadcrumbs a:focus,
#breadcrumbs a:active {
	color:				yellow;
	text-decoration:	underline;
	font-weight:		bold;
}


#footer {
	padding:	10px;
	color:		yellow;
}

#footer ul li {
	float:			left;
	padding:		0 8px;
	border-right:	1px #676767 solid;
	color:			yellow;
}

#connect{
	margin-top:30px;
	font-size:13px;
	font-weight:normal;
	padding:5px;
}

.obscure {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

	/*  =========
	  HOME
	=========
	*/
	
	.block {
		float:			left;
	}
	
	#main-content .block h2 {
		display:		block;
		color:			#fff;
		font-size:		1.2em;
		background:		url("../images/bckg-block-title.jpg") top left no-repeat;
		width:			275px;
		height:			36px;
		font-weight:	normal;
		text-transform:	uppercase;
		padding:		10px 0 0 35px;
	}
	
	#main-content .block .holiday {
		display:		block;
		color:			#fff;
		font-size:		1.2em;
		background:		url("../images/bckg-block-title-holiday.jpg") top left no-repeat;
		width:			275px;
		height:			36px;
		font-weight:	normal;
		text-transform:	uppercase;
		padding:		10px 0 0 35px;
	}
	
	#main-content .block h2.no-border {
		background-position:	top right !important;
	}
	
	#main-content .block .slides {
		border-right:	1px #bababa solid;
		padding:		0 0 30px 0;
		width:			308px;
		position:		relative;
		background: black;
	}
	#main-content .block .content .margin {
		width:	260px;
		margin:	24px 0 15px 24px;
		background: black;
	}
	
	#main-content .block .content .margin img{
		margin-bottom:10px;
	}
	
	
	#main-content .block .content {
		padding:	1px;
		background: black;
	}
	
	#home #main-content .block .content strong,
	#description h1 {
		font-size:		1.6em;
		font-weight:	normal;
		color:			yellow;
		margin:			10px 0 5px 0;
	}
	
	#main-content .block .content .line {
		margin:	0 0 10px 0;
	}
	
	#main-content .block .content .line p {
		width:			190px;
		margin-bottom:	10px;
		font-size:		11px;
	}
	
	#main-content .block .content .line img {
		margin:	0 10px 0 0;
	}
	
	#main-content .block .content .line h3 {
		font-size:	1.5em;
		color:		yellow;
		margin:		0;
	}
	
	#main-content .block .content p {
		margin-top:5px;
		line-height:1.3em;
	}
	
	#main-content .block .nav-block {
		position:	relative;
		z-index:	5555;
		margin:		410px 0 0 0;
		float:		right;
		right:		10px;
		background:black;
		
	}
	
	#main-content .block .nav-block a,
	#main-content .block .nav-block a:focus,
	#main-content .block .nav-block a:active {
	border: 1px solid yellow;
		background:	 	black;
		width:			15px;
		height:			18px;
		display:		block;
		font-size:		10px;
		font-weight:	bold;
		color:			yellow;
		float:			left;
		text-align:		center;
		line-height:	1.9em;
		margin:			0 5px 0 0;
	}

	a.readmore,
	a.readmore:link,
	a.readmore:focus,
	a.readmore:active {
		background:	url("../images/btn-readmore.png") center right no-repeat;
		font-size:	1em;
		color:		yellow;
		padding:	3px 20px 3px 0;
	}

	.mask {
		left: 5px;
		    margin: 0 15px 0 -28px;
		    position: relative;
	}
	
	/*  =========
	  ABOUT
	=========
	*/


	#about #main-content .block .slides {
		background: url("../images/block-border-dot2.png") repeat-y scroll right;
		border:		none;
		padding:	0 2px 0 0;
	}
	
	#about #main-content .block h2 {
		background: url("../images/bckg-block-title2.jpg") no-repeat scroll left;
		color:yellow;
	}

	#about #main-content .block .slides {
		margin:	-24px 0 0 0;

	}
	
	#about .content {
		margin:		24px 0 0 0;
	}
	
	#about #main-content .block .content .margin {
	    width: 		280px;
		height:		200px;
		position:	relative;
	}
	
	#about #slide_1 p {
		width:	145px;
		margin:	0 0 0 10px;
	}
	
	#about #slide_2 p {
		width:		145px;
		font-size:	11px;
	}

	#about #slide_2 .float-left {
		margin:	0 0 0 10px;
	}
	
	
	#about #slide_2 .float-left h3 {
		font-size:		20px;
		font-weight:	normal;
		color:			yellow;
	}
		
	.learnmore {
		display:	block;
		margin:		0 0 0 -20px;
		position:	absolute;
		bottom:		40px;
	}
	
	.learnmore span {
		background:	url("../images/bckg-right-about.png") 100% 100% no-repeat;
		height:		19px;
		padding:	0 20px;
		display:	inline-block;
		width:		auto;
	}
	
	.learnmore  strong {
		background:		url("../images/bckg-left-about.png") 0 0 no-repeat;
		height:			19px;
		padding:		0 0 0 15px;
		display:		inline-block;
		width:			auto;
		margin:			0 !important;
		color:			#fff;
		font-size:		0.8em;
		font-weight:	normal;
		line-height:	1.9em;
	}
	
	.latest-title {
		font-size:		15px;
		color:			#00b0fa;
		text-transform:	uppercase;
	}
	
	/*  =========
	  ABOUT - COMPANY PROFILE
	=========
	*/

	
	#content, 
 	#side-menu {
		padding:	0 0 50px 0;
		background: black;
	}
	#content a{
		font-size:13px;
	}
	#content li a{
		color: yellow;
		text-decoration:underline;
	}
	#content a:hover {
		color: black !important;
		background: yellow;
	}

	#company-profile,
	#board,
	#press,
	#employment {
		background:	#3a3a3a;
	}
	
	#side-menu {
		width:		176px;
		background:	#3a3a3a;
	}
	
	#side-menu ul {
		margin:	0 15px;
	}
	
	#side-menu ul li {
		padding:	6px 0;
		background:	url("../images/bckg-dot-horiz-grey.png") bottom center repeat-x;
	}
	
	
	#side-menu ul li a,
	#side-menu ul li a:link,
	#side-menu ul li a:focus,
	#side-menu ul li a:visited {
		font-size:		1.20em;
		color:			yellow;
		padding:		0 0 0 15px;
		font-family:	Arial;
		display:		block;
	}
	
	#side-menu ul li a:hover,
	#side-menu ul li a.active {
		color:		black !important;
		background: yellow;
		font-family: 	'HelveticaNeueMedium', Arial;
		/*line-height:	1.4em;*/
	}
	#side-menu ul li a.expandTrueCurrentItem {
		color:	yellow !important;
	}
	#side-menu ul li ul li{
		background:none;
	}
	
	#content {
		width:		674px;
		padding:	20px 40px 40px 40px;
		background:	black;
	}
	
	#content .text {
		margin:	0 0 10px 0;
	}
	
	#content .text .imageWithTitle{
		margin-top:-46px;
	}
	
	#contest{
		margin:	0 0 10px 0;
	}
	#contest table td {
		padding:2px;
		color:525f67;
	}
	#contest label {
		font-size:1.3em;
		color:525f67;
		font-weight:bold;
	}
	#contest input[type=text]{
		height:20px;
		width:215px;
		font-size:1.3em;
		padding-left:5px;
		padding-top:3px;
		border: 1px solid #afbcc7;
	}
	#contest select{
		height:30px;
		width:224px;
		padding-left:5px;
		padding-bottom:3px;
		font-size:1.4em;
		border: 1px solid #afbcc7;
	}
	#contest .contest-box{
		background:		url("../images/contest-box.jpg") center left no-repeat;
		height:535px;
		padding: 50px 0 0 30px;
	}
	
	#company-profile #content .text a {
		color: yellow;
		text-decoration:underline;
	}
	#company-profile #content .text a:hover {
		color: black;
		background-color:yellow;
		text-decoration:underline;
	}
	
	#company-profile #content .text p {
		margin:	0 0 10px 0;
		line-height:1.4em;
	}
	
	#company-profile #content .text ul {
		list-style-type: disc;
		margin: 0 0 10px 0;
	}
	#company-profile #content .text li {
		margin: 0 0 0 30px;
	}
	
	#company-profile #content .text h1 {
		margin-top:5px;
		margin-bottom:15px;
	}
	
	#company-profile #content .text h2 {
		font-size:		22px;
		color:			yellow;
		margin-top:15px;
		margin-bottom:10px;
	}
	
	#company-profile #content .text h3 {
		margin-top:15px;
		margin-bottom:5px;
	}
	
	#company-profile #content .text h4  {
		margin-top:15px;
		margin-bottom:5px;
	}
	
	#company-profile #content .text h5 {
		margin-top:15px;
		margin-bottom:5px;
		font-size:		13px;
		font-weight:	bold;
		color: yellow;
	}
	
	#support-header {
			margin-top:10px;
			height:60px;
			background:	url("../images/bckg-support-header.jpg") repeat-x;
	}
	
	#support-table tr td{
		padding: 5px;
		vertical-align:middle;
	}
	
	#support-table tr td SELECT{
		height:22px;
		padding:1px;
		width:260px;
	}
	
	.support-type-tab {
		background:	url("../images/support-type-tab.jpg") repeat-x;
		padding: 5px 0 0 20px;
		width:845px;
		height:31px;
	}
	
	.support-file-box {
		background-color:#ebebeb;
		margin-top:0px; 
		width:845px;
		padding: 20px 0 20px 20px; 
		border: 1px solid #d6dadd;
	}
	
	.support-file-box a {
		font-weight:bold;
		font-size:1.35em;
		color: #0072BD;
	}
	.support-file-box a:hover {
		color: #f68026;
	}
	
	.support-file-box h3 {
		font-size: 1.5em;
		text-decoration:underline;
		font-weight:bold;
	}
	
	.support-box-shadow {
		background:	url("../images/support-box-shadow.jpg") repeat-x;
		width:865px;
		height:10px;
	}
	
	#conferences tr td {
		padding:7px;
	}
	
	#content-full {
		width:		860px;
		padding:	20px 40px 40px 30px;
		background: black;
	}
	
	#content-full .text {
		margin:	0 0 10px 0;
	}
	
	#content-full .text p{
		line-height: 1.4em;
	}
	
	#company-profile #content-full .text a {
		color: yellow;
		text-decoration:underline;
	}
	#company-profile #content-full .text a:hover {
		color:black ;
		background: yellow;
	}
	
	#company-profile #content-full .text ul {
		list-style-type: disc;
		margin: 0 0 10px 0;
	}
	#company-profile #content-full .text li {
		margin: 0 0 0 30px;
	}
	
	#company-profile #content-full .text h2 {
		font-size:		24px;
		margin: 0 0 10px 0;
		font-weight:	bold;
		color: yellow;
	}
	
	#company-profile #content-full .text h3 {
		font-size:		18px;
		margin: 0 0 10px 0;
		font-weight:	bold;
		color: yellow;
	}
	
	#company-profile #content-full .text h5 {
		font-size:		13px;
		margin: 0 0 10px 0;
		font-weight:	bold;
		color: yellow;
	}
	
	.image_left_align ul {
		margin-left: 25px;
		list-style-type: disc;
	}
	
	.enquiryTable {
		width:auto;
	}
	.enquiryTable td {
		padding:5px;
		font-weight:bold;
	}

	/*  =========
	  ABOUT - BOARDS OF DIRECTOR
	=========
	*/
	
	#board h2 {
		font-size:	12px;
		color:		#000;
		color: 		yellow;
	}
	
	#board h3 {
		font-size:	12px;
		color:		yellow;
	}

	.description {
		width:	580px;
		margin:	0 0 0 10px;
	}
	
	.dot-white {
		background:url("../images/bckg-dot-horiz-white.png") top left repeat-x;
		height:3px;
		margin:	15px 0 5px 0;
	}

	/*  =========
	  ABOUT - PRESS RELEASES
	=========
	*/
	
	#press #content a,
	#press #content a:link,
	#press #content a:focus,
	#press #content a:visited {
		display:			block;
		font-size:			13px;
		text-decoration:	underline;
		color: yellow;
	}
	
	#press p {
		margin:	0 0 10px 0;
	}
	
	/*  =========
	  EMPLOYMENT
	=========
	*/
	#employment a.toggle,
	#employment a.toggle:link,
	#employment a.toggle:focus,
	#employment a.toggle:visited {
		text-decoration:	none !important;
		color: yellow;
	}
	
	#employment .slide {
		padding:	10px;
	}

	#employment .content {
		overflow:		hidden;
		display:		none;
		background:		#f6f6f6;
		padding:		0 10px 10px 10px;
		margin:			0 0 0 7px;
	}
	
	a.toggle,
	a.toggle:link,
	a.toggle:focus,
	a.toggle:visited {
		background:			url("../images/arrow-slide-employment-close.png") top left no-repeat;
		padding:			0 0 0 17px;
		/*margin:				0 0 10px 0;*/
		text-transform:		uppercase;
		display:			block;
		color:				#000;
	}
	
	.open {
		background:			url("../images/arrow-slide-employment-open.png") top left no-repeat #f6f6f6 !important;
	}	
	
	.slide .title {
		color:			#f58026;
		text-transform:	uppercase;
	}
	
	.region {
		margin:	0 0 10px 0;
	}
	
	/*  =========
	  NEWS
	=========
	*/
	
	#news,
	#product-registration  {
		background:	black;
	}
	
	#news #content,
	#product-registration #content {
		width:		590px;
		padding:	20px 0 40px 40px;
		background:	black;
	}
	
	#news #pager {
		margin-bottom:	40px;
	}
	
	#news #pager li a, 
	#news #pager li a:focus, 
	#news #pager li a:active, 
	#news #pager li a:visited {
		color:	#000;
	}
	
	#news #pager li.page a,
	#news #pager li.page a:link {
		text-decoration:	underline;
	}
	
	#news #pager li.page a.active,
	#news #pager li.page a:hover {
		color:				black;
		background: yellow;
		text-decoration:	none;
	}
	
	#news h2,
	#product-registration h2 {
		font-size:		13px;
		font-weight:	normal;
		color:			yellow;
		background:		#000;
		text-transform:	uppercase;
		padding:		3px 40px;
	}
	
	#news .float-right h2,
	#product-registration  .float-right h2 {
		width:		280px;
		padding:	3px 0 3px 20px;
	}
	
	.addtobasket {
		float:right;
		margin: 0px 20px 0 0;
		width: 215px;
	}
	
	.addtobasket-jp {
		float:right;
		margin: 0px 20px 0 0;
		width: 215px;
		padding-top:70px;
	}
		
	.news-content {
		width:		570px;
		background:	url("../images/bckg-dot-horiz-white.png") bottom left repeat-x;
		padding:	0 0 15px 0;
		margin:		0 0 15px 0;
	}
	
	.news-content h3 {
		font-size:		13px;
		font-weight:	normal;
		color:			yellow;
		text-transform:	uppercase;
	}
	
	.news-content .date {
		font-size:		11px;
		font-weight:	bold;
		color:			yellow;
	}
	
	.news-content p {
		font-size:	13px;
		margin:		10px 0 0 0;
		width:		440px;
	}
	
	#news .block,
	#product-registration .block {
		margin:		10px 0 0 20px;
		padding:	0 0 40px 0;
		float:		none;
		width:		280px;
	}
	
	#news .block .date,
	#product-registration .block .date {
		font-size:		10px;
		font-weight:	bold;
		color:			yellow;
		margin:			0 0 5px 0;
	}
	
	#news .block p,
	#product-registration .block p {
		line-height:	1.5em;
	}
	
	#news .learnmore,
	#product-registration .learnmore {
		position:	relative;
		bottom:		0;
		margin-top:	10px;
	}
	
	#btn_submit {
		background:		url("../images/btn_submit.png") top center no-repeat;
		margin:			20px 0 0 130px !important;
		width:			121px;
		height:			40px;
		font-size:		15px;
		text-transform:	uppercase;
		color:			#fff;
	}
	
	#function span {
		text-decoration:	underline;
	}
	
	#function {
		margin:		-2px 20px 0 0;
	}
	
	.sendtofriend,
	.print {
		position:	relative;
		top:		5px;
		margin:		0 0 0 5px;
	}
	
	#sendtofriend {
		width:	120px;
		display:	inline-block;
	}
	
	/*  =========
	  PRODUCTS REGISTRATION
	=========
	*/
	
	#product-registration #content {
		padding:	20px 20px 0 15px;
		width:		595px;
		background: black;
	}
	
	#product-registration h2 {
		width:		570px;
		padding:	3px 20px;
		color:		yellow;
	}
	
	#product-registration #block-content {
		margin:	-22px 0 0 0;
		background:black;
	}
	
	#product-registration #form {
		background:	url("../images/bckg-product-registration-form.png") top left no-repeat;
		min-height:	600px;
		width:		601px;
		padding:	10px 0 30px 20px;
	}
	
	#select-product select {
		width:	170px;
		margin:	5px 0;
		color:	#455560;
		border: 1px solid #CCCCCC;
	}
	
	#submit_product {
		background:	url("../images/btn-submit-products.png") top center no-repeat;
		width:		25px;
		height:		19px;
		margin:		4px 0 0 10px;
	}
	
	#product-registration .line-form {
		margin:	0;
	}
	
	#choose-product {
		font-size:	19px;
		color:		#455560;
	}
	
	#product-registration .category {
		font-size:	14px;
		color:		#455560;
	}
	
	.col {
		margin:	0 70px 0 30px;
	}
	
	#your-product .col {
		margin:	0 70px 0 53px;
	}
	
	#other-questions .col {
		margin:	0 70px 0 25px;
	}
	
	#other-questions select {
		margin:	0 0 5px 0;
		width:	170px;
		height:	19px;
	}
	
	#other-questions label {
		width:	auto;
		margin:	0 0 3px 0;
		border:none;
	}
	
	/*  =========
	  SECTION PRODUCTS
	=========
	*/
	
	
	.section {
		color:	yellow;
	}

	#items-bar {
		background:	url("../images/bckg-itemsbar.jpg") top left no-repeat;
		width:		910px;
		height:		36px;
		color:		#fff;
		padding:	10px 10px 0 10px;
	}
	#items-bar-bottom {
		background:	url("../images/bckg-itemsbar-bottom.jpg") top left no-repeat;
		width:		910px;
		height:		29px;
		color:		#fff;
		padding:	8px 10px 0px 10px;
	}
	
	#results {
		font-size:	1.2em;
		margin:		0 0 0 20px;
	}
	
	#pager {
		margin:	0 0 0 40%;
	}
	
 	#pager li {
		float: 			left;
	    height: 		12px;
	    line-height: 	1em;
	    margin: 		4px 0 0;
	    padding: 		0 3px;
	}
	
	#pager li.page {
		border-right:	1px #fff solid;
	}
	
	#pager li a,
	#pager li a:focus,
	#pager li a:active,
	#pager li a:visited {
		color:		yellow;
		font-size:	1.2em;
	}
	
	#items-pages input,
	#quantity input {
		width:		20px;
		height:		15px;
		margin:		0 10px;
		text-align:	center;
	}
	
	#search strong {
		font-weight:	normal;
		font-size:		1.2em;
	}
	
	#search select {
		margin:	0 8px 0 0;
	}
	
	#advanced-search {
		background:	black;
		padding:	5px 0 15px 0;
	}
	
	#advanced-search  #refine {
		margin:		0 0 0 30px;
		padding:	5px 0 0 0;
	}
	
	#advanced-search  #refine span,
	.checkbox label {
		color:			#fff;
		font-size:		1.2em;
		text-transform:	uppercase;
	}
	
	#advanced-search  #refine span {
		margin:		0 0 10px 0;
		display:	inline-block;
	}
	
	.checkbox {
		width:	auto;
		clear:	both;
		margin:	0 30px 8px 0;
	}
	
	.checkbox input {
		margin:	3px 0 0 0;
	}
	
	.checkbox label {
		margin:	0 0 0 8px;
		color:yellow;
	}
	
	#section_product #main-content .block .slides {
		border-right:	1px #bababa solid;
		padding:		0 0 30px 0;
		width:			231px;
		background: black;
	}
	#section_product #main-content .block .slides-last {
		padding:		0 0 30px 0;
		width:			231px;
		background: black;
	}
		
	#section_product #main-content .block .content .margin {
	    width: 		200px;
		margin:		0 0 0 20px;
		padding:	24px 0 0 0;
	}
	
	#section_product #main-content .block .content .margin img {
		margin:		0 0 15px 0;
		display:	block;
	}
	
	#section_product .absolute {
		bottom:		0;
	}
	
	#section_product .absolute h3 {
		margin:10px 0 0 0;
		font-size: 14px;
	}
	
	.price {
		font-size:	1.6em;
		color:		yellow;
		margin:		20px 0;
	}
	
	.cent {
		font-size:		0.6em !important;
		font-weight:	bold;
		color: yellow;
	}
	
	#section_product .readmore {
		text-transform:			uppercase;
		font-size:				0.85em;
		padding:				0 0 0 10px;
		background-position:	center left;
		margin:					0 0 10px 0;
		display:				inline-block;
	}
	
	.freeshipping {
		font-size:12px;
		color: yellow;
		font-family: 'HelveticaNeueMedium',Arial;
	}
	
	#search-product {
		background:	url("../images/btn-searchproducts.png") top center no-repeat;
		width:		85px;
		height:		27px;
		margin:		35px 0 0 0;
	}
	
	
	/*  =========
	  PRODUCT DETAILS
	=========
	*/
	
	#product-box {
		background:	black;
		padding:	20px 0 50px 30px;
	}
	
	#img {
		text-align:	center;
	}
	
	#img a,
	#img a:focus,
	#img a:active {
		display:	inline-block;
		margin:		5px 3px 0 3px;
	}
	
	#description-product {
		margin:	25px 0 0 10px;
		width:	345px;
	}
	
	#description-product h1 {
		font-size:	2em;
		color:yellow;
	}
	
	#description-product p {
		margin:	10px 0 0 0;
		line-height:1.3em;
	}
	#description-product a {
		color:	yellow;
		text-decoration:underline;
	}
	#description-product a:hover {
		color: black;
		background: yellow;
		text-decoration:underline;
	}
	
	#description-product ul{
		list-style-type:disc;
		margin-left:17px;
	}
	
	.avaibility {
		color:	yellow;
	}
	.avaibility-no {
		color:	yellow;
	}
	
	.buynow,
	#secure_checkout {
		background:		url("../images/btn-buynow.png") top left no-repeat;
		width:			193px;
		height:			53px;
		display:		block;
		margin:			10px 0 0 -3px;
		color:			#fff !important;
		font-size:		19px;
		text-transform:	uppercase;
		text-align:		center;
		padding:		15px 0 0 0;
	}
	
	#infos {
		margin:	0 30px 0 0;
	}
	
	#share {
		margin:		5px 10px 0 0;
		display:	inline-block;
		font-size:	0.9em;
	}
	
	#infos {
		text-align:	right;
	}
	
	#quantity {
		margin:	30px 0 0 0;
	}
	
	#quantity input {
		margin:	0;
		width:	30px;
	}
	
	.quantity {
		font-size:	1.4em;
		color:		yellow;
	}
	
	#infos .price {
		color:		#000;
		font-size:	1.9em;
	}
	
	#tabs {
		margin:	-46px 0 0 0;
		height:	45px;
	}
	
	#tabs li {
		float:	left;
		margin:	0 0 0 -10px;
	}
	
	#tabs li a span {
		width:			auto;
		background:		url("../images/tab-right.jpg") 100% 100% no-repeat;
		display:		inline-block;
		height:			46px;
		padding:		0 10px;
		color:			white;
		text-transform:	uppercase;
		font-size:		1.4em;
		text-align:		center;
		line-height:	2.8em;
		
	}
		
	#tabs li a span:hover,
	#tabs li a.active span {
		background-position:	100% 0;
		height:					56px;
		margin:					-10px 0 0 0;
	}
	
	#tabs li a strong {
		width:			auto;
		background:		url("../images/tab-left.jpg") 0 100% no-repeat;
		display:		inline-block;
		height:			46px;
		font-weight:	normal;
		text-align:		center;
		padding:		0 0 0 10px;
	}
	
	#tabs li a:hover strong,
	#tabs li a.active strong {
		background-position:	0 2%;
		height:					56px;
		line-height:			4em;
	}
	
	#content-tabs {
		background:	black;
		padding:	15px 5px 5px 15px;
	}
	
	#content-tabs .left-menu {
		width:200px;
		padding-top:22px;
		vertical-align: top;
		padding-left:5px;
		padding-right:10px;
		padding-bottom:10px;
		color:white;
	}
	#content-tabs .left-menu h5 {
		color:yellow;
		font-size: 14px;
		margin: 15px 0 5px 0;
		text-decoration: underline;
	}
	#content-tabs .left-menu  a{
		color: yellow;
		font-size: 12px;
	}
	#content-tabs .left-menu  a:hover{
		text-decoration:underline;
		color: black;
		background: yellow;
	}
	#content-tabs .left-menu ul li {
		margin-bottom:5px;
	}
	#content-tabs .left-menu  img{
		padding-right:7px;
	}
	
	#content-tabs .right-details {
		vertical-align:top;
		background-color:black;
		padding: 30px 20px 40px 20px;
		font-weight:normal;
		/*width:680px;*/
	}
	#content-tabs .right-details a,
	#content-tabs .right-details p a,
	#content-tabs .right-details li a	{
		color:yellow ;
		text-decoration:underline;
	}
	#content-tabs .right-details a:hover,
	#content-tabs .right-details p a:hover,
	#content-tabs .right-details li a:hover {
		color:black;
		background: yellow;
	}
	#content-tabs .right-details ul {
		margin-bottom:10px;
	}
	#content-tabs .right-details ul li{
		list-style-type:disc;
		margin-left:25px;
	}
	#content-tabs .right-details p{
		line-height:1.4em;
	}
	#content-tabs .right-details h1{
		font-family: 'HelveticaNeueMedium',Arial;
		font-size:28px;
		font-weight:normal;
		color: yellow;
		line-height:27px;
		margin-bottom:10px;
	}
	#content-tabs .right-details h3 {
		font-family: 'HelveticaNeueMedium',Arial;
		font-size:20px;
		font-weight:normal;
		color: yellow;
		line-height:27px;
		margin-bottom:10px;
	}
	#content-tabs .right-details h4 {
		font-size:18px;
		font-weight:bold;
		color: yellow;
		margin-bottom:15px;
	}
	#content-tabs .right-details h5 {
		font-size:16px;
		font-weight:bold;
		color: yellow;
		margin-top:10px;
		margin-bottom:5px;
	}
	#content-tabs .sub-details {
		width:		300px;
		background:	black;
		padding-top:10px;
	}
	
	#content-tabs .sub-details h5{
		color: yellow;
		clear:both;
		padding-top:10px;
	}
	
	#content-tabs .sub-details ul {
		list-style-type: none;
	}
	
	#content-tabs .sub-details ul li {
		display: 	block;
		padding:	6px 0;
		background:	url("../images/bckg-dot-horiz-grey.png") bottom center repeat-x;
		margin-left:0px;
		list-style-type: none;
		color: yellow;
		float:right;
		width:200px;
	}
	#content-tabs .sub-details ul li img{
		float:left;
		margin:0 0 0 15px;
		vertical-align:middle;
	}
	
	#content-tabs .sub-details ul li a,
	#content-tabs .sub-details ul li a:link,
	#content-tabs .sub-details ul li a:focus,
	#content-tabs .sub-details ul li a:visited {
		font-size:		1.20em;
		color:			yellow;
		padding:		0 0 0 15px;
		font-family:	Arial;
		display:		block;
		text-decoration: none;
	}
	
	#content-tabs .sub-details ul li a:hover,
	#content-tabs .sub-details ul li a.active {
		color:			#f58026 !important;
		background:		url("../images/side-menu-arrow.png") center left no-repeat;
		/*font-family: 	'HelveticaNeueMedium', Arial;*/
		/*line-height:	1.4em;*/
	}
	#content-tabs .sub-details ul li a.expandTrueCurrentItem {
		color:	#f58026 !important;
	}
	#content-tabs .sub-details ul li ul li{
		background:none;
	}
	
	#content-tabs .line {
		color:	black;
		margin:	0 0 15px 0;
	}
	
	#content-tabs .line p {
		width:	666px;
	}
	
	#content-tabs .line a{
		color:yellow;
	}
	#content-tabs .line ul li{
		text-decoration:none;
	}
	
	#content-tabs .line img {
		display:	block;
		margin:		0 40px 0 0;
	}
	#content-tabs .line hr {
		background:none;
		color:transparent;
	}
	
	
	
	
	/*  =========
	  CHECKOUT STEP1
	=========
	*/
	
	#checkout-step1 #main-content,
	#checkout-step2 #main-content {
		padding:	20px 0 0 0;
	}
	
	#main-content .title {
		margin:			0 0 30px 60px;
		color:			#f58026;
		font-size:		1.5em;
		text-transform:	uppercase;
		display:		inline-block;
	}
	
	#cart-content #label {
		background:	black;
		width:		852px;
		height:		31px;
		margin:		0 auto 10px auto;
	}
	
	#cart-content #label li {
		float:			left;
		font-size:		1.3em;
		text-transform:	uppercase;
		margin:			2px 0 0 0;
		padding:		0 0 0 20px;
		height:			27px;
		line-height:	1.8em;
	}
	
	#cart-product,
	#cart-total {
		background:	black;
		width:		852px;
		margin:		0 auto;
	}
	
	#cart-total {
		background:	black;
		text-align:	right;
		padding:	20px 0 0 0;
	}
		
	#cart-product .line {
		margin:		0 0 0 20px;
	}
	
	.line .item {
		width:			295px;
		text-align:		center;
	}
	
	.line .item ,
	.line .price,
	.line .total {
		padding:	12px 0 0 0;
	}
	
	.line .item .name,
	.line .item .type,
	.line .price,
	.line .total,
	#cart-total p {
		color:			yellow;
		font-size:		1.2em;
		text-transform:	uppercase;
		margin:			0;
	}
	
	.line .total,
	.line .quantity {
		margin:	0 0 0 20px;
	}
	
	.line .price {
		margin:		0 0 0 30px;
		display:	inline-block;
		width:		160px;
	}	
	
	.line .item .type {
		font-size:		0.9em;
	}
		
	.line .quantity a,
	.line .quantity a:focus,
	.line .quantity a:active,
	.line .quantity a:visited {
		color:			yellow !important;
		font-size:		0.55em;
	}
	
	.line .quantity {
		padding:		8px 0 0 0;
		width:			190px;
		line-height:	0.8em;
	}
	
	.line .quantity input {
		height:		10px;
		width:		70px;
		position:	relative;
		top:		2px;
		margin:		0 10px 0 0;
	}
	
	#cart-total p {
		text-transform:	none;
	}
	
	#top-product {
		background:	black;
		width:		854px;
		height:		10px;
		margin:		0 auto;
	}
	
	#bottom-product,
	#bottom-total {
		background:	black;
		width:		854px;
		height:		21px;
		margin:		0 auto 10px auto;
	}
	
	#bottom-product {
		height:	10px;
		background:black;
	}
	
	#bottom-total {
		background:	black;
	}
	
	.note {
		font-size:	1em;
		color:		yellow;
		display:	inline-block;
		margin:		0 0 10px 0;
	}
	
	#secure_checkout {
		font-size:	1.1em;
	}
	
	a.shopping,
	a.shopping:focus,
	a.shopping:active,
	a.shopping:visited {
		background: url("../images/arrow-orange.png") top left no-repeat;
		height:		18px;
		padding:	0 0 0 18px;
		color:		yellow;
		font-size:	1.2em;
	}
	
	.accept-payment {
		background:	url("../images/accept-payment2.png") top center no-repeat;
		width:		170px;
		height:		50px;
		display:	inline-block;
		margin:		0px 0;
	}
	
	/*  =========
	  CHECKOUT STEP2
	=========
	*/
	
	#checkout-step2 #main-content .title {
		margin-left:	25px;
		
	}
	
	#checkout-step2 #billing {
		background:	url("../images/bckg-checkout-billing.png") top left no-repeat;
		width:		427px;
		height:		518px;
	}
	#checkout-step2 #shipping {
		background:	url("../images/bckg-checkout-billing.png") top left no-repeat;
		width:		427px;
		height:		518px;
	}
	
	#checkout-step2 #payment-details {
		background:	url("../images/bckg-checkout-payment.png") top left no-repeat;
		width:		427px;
		height:		515px;	
	}
	
	#checkout-step2 .formField {
		font-size:1.25em;
	}
	
	#checkout-step2 label {
		font-size:1.15em;
	}
	
	#checkout-step2 #main-content {
		padding:	0px 5px 0px 5px;
		background: black;
	}
	
	#checkout-step2 .form {
		padding:	20px 0 0 20px;
	}
	
	#checkout-step2 h2 {
		color:		yellow;
		font-size:	1.8em;
		margin:		0 0 20px 0;
	}
	
	.form #btn {
		margin:	-10px 0 0 140px;
	}
	
	.line-form {
		margin:	0 0 15px 0;
	}
	
	.line-form label {
		width:			120px;
		display:		inline-block;
		color:			#455560;
		font-size:		1em;
		font-family:	Verdana;
		font-weight:	bold;
		margin:			0 20px 0 0;
	}
	
	.line-form input,
	.line-form select {
		width:	170px;
		height:	15px;
		border:	1px #ccc solid;
	}
	
	.form span {
		color:		#455560;
		background:	black;
		padding:	2px;
		border:		1px #ccc solid;
	}
	
	.form select {
		height:	20px;
	}
	
	.form #buy_now {
		margin:	0;
	}
	
	.form strong {
		display:	inline-block;
		color:			#455560;
		font-size:		1.2em;
		font-family:	Verdana;
	}
	
	#billing .checkbox {
		background:		#fff;
		width:			170px;
		padding:		2px;
		margin:			0 0 0 142px;
	}
	
	#billing .checkbox label {
		color:			#455560;
		font-family:	Verdana;
		font-size:		0.9em;
		text-transform:	none;
		margin:			2px 0 0 4px;
	}
	
	
	
 /* IE Together Forever  ! */ 